body {

  font: 14px pxPingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;

  background: #fff;



}



.phone {

  display: none;

}



.container {

  max-width: 1500px;

  width: 92%;

  margin: 0 auto;

}



.wrapper {

  display: flex;

  flex-direction: column;

  min-height: 100vh;

}



.main {

  flex: 1;

}



.footer,

.header {

  flex: 0;

}



a:hover {

  text-decoration: none;

  color: #240f6c;

  transition: color 0.4s;

  -moz-transition: color 0.4s;

  -webkit-transition: color 0.4s;

  -o-transition: color 0.4s;

}



@-webkit-keyframes fromBottomFade {

  from {

    -webkit-transform: translateY(20%);

    opacity: 0;

  }

}



@keyframes fromBottomFade {

  from {

    transform: translateY(20%);

    opacity: 0;

  }

}

@font-face {

  font-family: Ranybold;

  src: url(../fonts/Rany/Rany-Bold.otf);

}

@font-face {

  font-family: RanyMedium;

  src: url(../fonts/Rany/Rany.otf);

}



@font-face {

  font-family: sourceHan;

  src: url(../fonts/SourceHan/SourceHanSansCN-Normal.otf);

}

@font-face {

  font-family: sourceHan-bold;

  src: url(../fonts/SourceHan/SourceHanSansCN-Bold.otf);

}

@font-face {

  font-family: poppins;

  src: url(../fonts/poppins/Poppins-Bold.ttf);

}



.Ranybold{

  font-family: Ranybold;

}

.RanyMedium{

  font-family: RanyMedium;

}

.sourceHan{

  font-family: sourceHan;

}

.sourceHan-bold{

  font-family: sourceHan-bold;

}

.poppins{

  font-family: poppins;

}

.container{width: 92%;margin: auto;max-width: 1200px;}

.left{float: left;}

.right{float: right;}

/* 导航 */

.pc-nav {  width: 100%; position: fixed;  top: 0;  left: 0;  z-index: 9999; transition: 0.6s;  background: #ffffff;padding: 20px 0px;}

.pc-nav .nav {}

.pc-nav .nav .logo-box { float: left;display: flex;  align-items: center;  justify-content: space-between;transition: 0.6s;font-size: 0;}

.pc-nav .nav .logo { height: 100%;}

.pc-nav .nav .logo img {  max-width: 100%;max-height: 100%;}



.pc-nav .nav .menu {float:right;}

.pc-nav .nav .menu li { padding: 0px 20px; float: left; line-height: 55px; position: relative; }

.pc-nav .nav .menu li a {  display: block;  font-size: 18px; color:#000000;opacity: 0.8; }

.pc-nav .nav .menu li a.nv{white-space: nowrap;}

.pc-nav .nav .menu li .line {  display: none;  position: absolute;  bottom: 13px;  left: 50%;  transform: translate(-50%, 0%);  width: 0px;  height: 0px;  border: 6px solid transparent;  border-top-color: #4a99a4;}

.pc-nav .nav .menu li.cur .line {  display: block;}

.pc-nav .nav .menu li:hover a {  color:#2458a4;opacity:1; }

.pc-nav .nav .menu li.cur a { color:#2458a4;opacity:1;  }

.pc-nav .nav .menu .menu-son {  display: none;  position: absolute;  top: 75px;  left: calc(50% - 80px);   z-index: 100;  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);  width: 160px;  font-size: 14px;  background: #fff;  animation: fromBottomFade 0.6s ease both;  -webkit-animation: fromBottomFade 0.6s ease both;}

.pc-nav .nav .menu .menu-son a {  overflow: hidden;  color: #222;  display: block;  font-size: 14px;  padding: 10px 0px;text-align: center;  border-bottom: 1px solid #ebebeb;  line-height: 23px;  text-align: center;}

.pc-nav .nav .menu .menu-son a:hover { font-weight: bold;  background: #f5f5f5;}

.pc-nav .nav .menu li:hover .line {  display: block;}

.pc-nav .nav .menu li:hover .menu-son {  display: block;}



.header-auto{height: 95px;}





/* 内页导航 */

.inset{min-height: 300px;overflow: hidden; padding: 50px 0px;}



#sidenav{width:100%;padding: 25px 0px;}

#sidenav .container{border-bottom:1px solid #e2e2e2;overflow: hidden;padding-bottom: 10px;}

#sidenav .crumb{float:left;width:33%;line-height:40px;font-size:28px; color:#157dc7;}



#sidenav ul{float:right;}

#sidenav ul li{float:left;overflow:hidden;margin-right:10px;}

#sidenav ul li a{color:#666;background:#f5f5f5;overflow:hidden;height:40px;line-height:40px;padding:8px 15px;text-align:center;width:100%;height:100%;}

#sidenav ul li a:hover{color:#fff;background:#157dc7;width:100%;}

#sidenav ul li.cur a{color:#fff;background:#157dc7;width:100%;}



.orientation {  margin-top: 30px;  line-height: 30px;}







/* 内页banner */

.inside-banner {}

.inside-banner .swiper-slide { position: relative;}

.inside-banner .swiper-slide .banner-title {  position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%); }

.inside-banner .swiper-slide .banner-title .cn{ font-size: 34px;   color: #fff;margin-bottom: 10px;}

.inside-banner .swiper-slide .banner-title .en{ font-size: 20px;   color: #fff;font-weight: lighter;}





.tit{width: 100%;height: 60px;margin-bottom: 15px;border-bottom: 1px solid #c6c6c6;}

.tit .name{}

.tit .cname{font-size: 18px;line-height:50px;padding-left:20px;color:#265cbe;font-weight: bold;}

.tit .cname a{color:#265cbe;}

.tit .ename{font-size:14px;line-height: 50px;padding:0px 13px;color:#265cbe;}



.indextit{width: 100%;margin-bottom: 25px;text-align: center;}

.indextit .cn{margin-top: 45px;margin-bottom: 10px;font-size: 36px;font-weight: bold;color: #265cbe;margin-bottom: 13px;}

.indextit .en{font-size:18px;line-height: 22px;color: #265cbe;}



.iAbout .mc{line-height: 2;}

.iProducts .mc{line-height: 2;}

.iProducts .mc .title{text-align: center;}

.iProducts .mc .image{width: calc(100% - 8px); display: flex;justify-content: center;align-items: center;height: 240px;border:4px solid #f5f5f5;margin-bottom: 30px;}

.iProducts .mc img{max-width: 100%;max-height: 100%;}





.pagecol{display: flex;}

.contact .lxfs{width: 100%;display: flex;justify-content: space-between;margin-top: 38px;}

.contact .tel{background: #ffffff;line-height:60px;padding: 50px 0px;text-align: center;width: 35%;float: left;display: flex;justify-content: center;border-radius: 20px;box-shadow: 0px 0px 10px 5px #ebeaea;}

.contact .title{font-size: 20px;margin-right: 30px;color: #333333;}

.contact .con{font-size: 30px;color: #333333;}

.contact .add{background: #ffffff;line-height:60px;padding: 50px 0px;text-align: center;width: 63%;float: right;display: flex;justify-content: center;border-radius: 20px;box-shadow: 0px 0px 10px 5px #ebeaea;}

.contact .qrcode{background: #ffffff;width: 100%;margin-top: 38px;box-shadow: 0px 0px 10px 5px #ebeaea;padding: 50px 0px ;border-radius: 20px;}

.contact .qrcode ul{display: flex;align-items: center;justify-content: center;width: 100%;}

.contact .qrcode ul li{margin: 0px 30px;}

.contact .qrcode ul li .image{font-size: 0;line-height: 0;}

.contact .qrcode ul li img{border-radius: 15px;}

.contact .qrcode ul li p{text-align: center;margin-top: 15px;}



.article{display: flex; }

.article .details li {border-bottom: 1px solid #eee5e6;}

.article .details li a {  display: flex;justify-content: space-between; align-items: center;  padding: 30px 0px;  font-size: 16px;  overflow: hidden;}

.article .details li a .image{flex:0 0 200px;margin-right: 30px; font-size: 0;font-weight: 0;overflow: hidden;display: flex;}

.article .details li a .image img{width:200px;transition: 0.6s;height: 125px;border-radius: 5px;overflow: hidden;}

.article .details li a .detail{min-width: calc(100% - 240px);}

.article .details li a .title {width: 100%; font-size: 20px;color: #333333;line-height: 35px;}

.article .details li a .des{line-height: 2;color:#666666;font-size: 16px;}

.article .details li a .date { font-size: 18px;line-height: 2;color: #2458a4;}

.article .details li a:hover .image img{transform: scale(1.1,1.1);}

.article .details li a:hover .title {  color: #2458a4;}

.article .details li a:hover .des{  color: #666666;}



.xwlb{display: flex; }

.xwlb .details li {border-bottom: 1px solid #eee5e6;}

.xwlb .details li a {  display: flex;justify-content: space-between; align-items: center;  padding: 18px 0px;  font-size: 16px;  overflow: hidden;}

.xwlb .details li a .title {width: 100%; font-size: 20px;color: #333333;line-height: 35px;}

.xwlb .details li a .date { font-size: 18px;color: #2458a4;line-height: 35px;}

.xwlb .details li a:hover .title {  color: #2458a4;}



.articleshow{}

.articleshow .title{font-size: 28px;line-height: 40px;margin-bottom:25px ;color: #000;}

.articleshow .date{width: 100%;overflow: hidden;font-size: 14px; color:#999;margin-bottom: 30px;padding-bottom: 20px; border-bottom:1px solid #dedede;}

.articleshow .date p{float: left;margin-right: 14px;}





.contact_li{width: 100%;overflow: hidden;display: flex;justify-content: space-between;align-items: center;}

.contact_li li{display: flex;justify-content: center;align-items: center;}

.contact_li li .pic{margin-right: 30px;}

.contact_li li .tt{font-size: 22px;line-height: 1;margin-bottom: 12px;}

.contact_li li .con{font-size: 16px;font-weight: lighter;line-height: 1;}

.contact_li li:nth-child(3n+2){width: 32%; border-left: 1px solid #e9e9e9;border-right: 1px solid #e9e9e9;}

#allmap{width: 100%;height: 600px;}





.inset .lemoder{width: 250px;border-top: none;}

.inset .lemoder .leftli{width:250px; margin: auto;}

.inset .lemoder .leftli .lia{width: 100%;line-height: 42px;text-align: center;letter-spacing: 1px; position: relative;border-bottom: 1px solid #fff;background: #265cbe;}

.inset .lemoder .leftli .lia a{color:#ffffff;}

.inset .lemoder .leftli .lia:first-child{border-top: 1px solid #fff;}

.inset .lemoder .leftli .fa{background: #1f4c9e;line-height: 60px;}

.inset .lemoder .leftli .fa a{font-size: 20px;}

.inset .lemoder .leftli .lia1{width: 100%;background: #eae3d1;line-height: 40px;text-align: center; font-size:10px; position: relative;text-transform: uppercase;color:#b1263b;}

.inset .lemoder img{max-width: 215px;}

.inset .lemoder .iContact{padding: 20px 10px 20px 15px; margin: auto;line-height: 25px;font-size: 12px;}

.inset .lemoder .iContact *{font-size: 12px;color:#000000;}



.inset .rimoder{width: 900px;background: #fff;position: relative;min-height: 628px;}

.inset .rimoder .detail{overflow: hidden;width: 100%;}

.inset .rimoder .detail li{width: 32%;float: left;margin-right: 2%;margin-bottom: 10px;}

.inset .rimoder .detail li:nth-child(3n){margin-right: 0;}

.inset .rimoder .detail li .image{display: flex;align-items: center;justify-content: center;border: 1px solid #C7D9E6;margin-bottom: 5px;height: 200px;}

.inset .rimoder .detail li .image img{max-width: 100%;max-height: 100%;}

.inset .rimoder .detail li .title{text-align: center;height: 20px;line-height: 20px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}

.inset .editor{line-height: 2; min-height: 300px;padding: 10px;}

.inset .rimoder .detail1 li{width: 100%;}

.inset .rimoder .detail1 li .image{display: flex;align-items: center;justify-content: center;border: 1px solid #C7D9E6;margin-bottom: 5px;max-width: 200%;}

.inset .rimoder .detail1 li .image img{max-width: 100%;max-height: 100%;}

.inset .rimoder .detail1 li .title{text-align: center;height: 20px;line-height: 20px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}





/* 内页搜索 */

/* .picture{ display: flex; } */

.picture .catedes{line-height: 35px;font-size: 18px;margin-bottom: 30px;}

.picture .detail {  display: flex;  flex-wrap: wrap;}

.picture .detail li {  flex: 0 1 calc(97% / 4);  border-radius: 3px;  overflow: hidden;  margin-right: 1%;margin-bottom: 25px;}

.picture .detail li:nth-child(4n) {  margin-right: 0;}

.picture .detail li .image{ overflow: hidden;height: 180px;border-radius: 10px; display: flex;align-items: center;justify-content: center;background: #f8f8f8;}

.picture .detail li .image img{max-width: 100%;max-height: 100%;}

.picture .detail li .imagea{ height: 240px;}

.picture .detail li img{transition: 0.6s;}

.picture .detail li img:hover{transform: scale(1.1,1.1);}

.picture .detail li .title {  text-align: center;font-size: 18px;line-height: 32px; color: #000;  margin: 20px 0 0;position: relative;}



.picture1{ display: flex; }

.picture1 .detail {  display: flex;  flex-wrap: wrap;}

.picture1 .detail li {  flex: 0 1 calc(91% / 7);  border-radius: 3px;  overflow: hidden;  margin-right: 1.5%;margin-bottom: 25px;}

.picture1 .detail li:nth-child(7n) {  margin-right: 0;}

.picture1 .detail li .image{ overflow: hidden;border-radius: 10px; display: flex;align-items: center;justify-content: center;}

.picture1 .detail li .image img{max-width: 100%;max-height: 100%;transition: 0.6s;}

.picture1 .detail li .image img:hover{transform: scale(1.1,1.1);}

.picture1 .detail li .title {  text-align: center;font-size: 18px;line-height: 32px; color: #000;  margin: 20px 0 0;position: relative;}





/* .picture .detail li p::after{position: absolute;content:"";width: 30px;height: 8px;border-radius: 4px; background: #000000;left: calc(50% - 15px);bottom: 0;} */

.picture .detail li:hover img {  transform: scale(1.1, 1.1);}

.picture .detail li:hover p{color:#2458a4;}

.picture .detail li:hover p::after{background: #2458a4;}







/*footer*/

#footer{width:100%;height:351px;background:#2c2f33;}

.footer_top{height:249px;}

.footer_topfooter .footer_left{float:left;width:50%;}

.footer_top .footer_left .tt{width:100%;float:left;font-size:18px;font-weight:bold;color:#fff;margin-top:40px;line-height:45px;}



.footer_top .footer_left ul{float:left;width:50%;margin-right:10%;border-top:1px solid #696969;font-size:14px;color:#fff;line-height:30px;padding-top: 30px;}

.footer_top .footer_left ul *{font-size:14px;color:#fff;line-height:30px;}

.footer_top .footer_left ul:nth-child(2n){margin-right:0%;}



.footer_nav{float:left;width:33%;}

.footer_nav ul li{text-align:center;}

.footer_nav ul li a{color:#fff;font-size:14px;line-height:30px;width:100%;display:block;text-align:center;}

.footer_nav ul li:first-child{margin-top:35px;}



.footer_right{float:right;}

.footer_right p{margin-top:40px;text-align:right;width:120px;line-height:45px;font-size:17px;color:#fff;font-weight:bold;border-bottom:1px solid #fff;}

.footer_right img{float:right;margin-top:20px;}

.footer_bottom{height:98px;line-height:98px;font-size:14px;font-weight:lighter;color:#ffffff;border-top: 1px solid #4d4d4d;}

.footer_bottom span{display:block;float:right;height:98px;line-height:98px;font-size:12px;font-weight:lighter;color:#ffffff;}

.footer_bottom *{font-size:14px;font-weight:lighter;color:#ffffff;}

.footer_bottom a:hover{color: #ffffff;}

.footer_bottom .left{float: left;}

.footer_bottom .right{float: right;}







.mypage {

  text-align: center;

  width: 100%;

  margin-top: 20px;

  margin-bottom: 20px;

  overflow: hidden;

}

.mypage .pagination {

  display: flex;

  justify-content: center;

}

.mypage li {

  display: inline-block;

  color: #333333;

  background: #eff1f4;

  border-radius: 5px;

  height: 37px;

  line-height: 37px;

  text-align: center;

  padding: 0px 15px;

  margin:0px 3px;

}

.mypage li.active {

  background: #240f6c;

  color: #ffffff;

}

.mypage .rows {

  border: none;

}

